Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 596043 - failed to sent a file to irc user in xchat
failed to sent a file to irc user in xchat
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xchat (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Debarshi Ray
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 04:17 EDT by Lubos Kocman
Modified: 2017-12-06 05:35 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 05:35:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of xchat and progressbar (189.86 KB, image/png)
2010-05-26 04:17 EDT, Lubos Kocman
no flags Details

  None (edit)
Description Lubos Kocman 2010-05-26 04:17:13 EDT
Created attachment 416710 [details]
screenshot of xchat and progressbar

Description of problem:

Xchat offers to send a file to a irc contact. I'm getting status failed in both directions college to me and me to college.

We are connected to the same irc server and most possible in the same subnet.



Version-Release number of selected component (if applicable):

xchat-2.8.6-13.1.el6.x86_64

How reproducible:


Steps to Reproduce:
1. Open a private chat with a college over irc
2. Move by mouse a desired file to the chat window
3. A window with file transaction progress bar will appear
  
Actual results:

Failed

Expected results:

Success

Additional info:

Both files were under 50k
Comment 1 Lubos Kocman 2010-05-26 04:18:34 EDT
I forget to mention that college is using pidgin as a IRC client
Comment 3 RHEL Product and Program Management 2010-06-07 12:07:26 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 RHEL Product and Program Management 2010-07-15 10:45:03 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 7 Jan Kurik 2017-12-06 05:35:09 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.